Hacking o3dsxl will no longer load home-brew channel

Blueman7

Member
OP
Newcomer
Joined
Jul 30, 2016
Messages
22
Trophies
0
Age
37
XP
31
Country
United States
i have hard modded my o3dsxl and last night and was able to downgrade my firmware, now today when i go to use rednand the 3ds will not load into the hbc. I am unable to use browserhax or my oothax. Any ideas why this happened?

Thanks for your help!
 

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,149
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,071
Country
Australia
i have hard modded my o3dsxl and last night and was able to downgrade my firmware, now today when i go to use rednand the 3ds will not load into the hbc. I am unable to use browserhax or my oothax. Any ideas why this happened?

Thanks for your help!
How are you using browserhax? It is normal that OoThax will not work anymore as you have a different firmware's payload on it. You need to reinstall OoThax for the new firmware. When you say browserhax are you sure you don't mean themehax? Because same as OoThax, it will be installed for a different firmware.
 
  • Like
Reactions: Blueman7

Blueman7

Member
OP
Newcomer
Joined
Jul 30, 2016
Messages
22
Trophies
0
Age
37
XP
31
Country
United States
I used the internet browser with a QR code to access the home-brew channel initially. I am unable to get to the home-brew channel to reinstall oothax
 

vb_encryption_vb

That hardmod guy....
Member
Joined
Nov 21, 2015
Messages
1,989
Trophies
2
Age
40
Location
Acworth, GA
XP
1,633
Country
United States
I used the internet browser with a QR code to access the home-brew channel initially. I am unable to get to the home-brew channel to reinstall oothax


You need to be using 10.7 payloads once NFirm is downgraded. Than downgrade to 9.2, once that is done, you need to change to 9.2 payloads.

If it's still not working, than NFIRM never downgraded properly.
 

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,149
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,071
Country
Australia
You need to be using 10.7 payloads once NFirm is downgraded. Than downgrade to 9.2, once that is done, you need to change to 9.2 payloads.

If it's still not working, than NFIRM never downgraded properly.
But browserhax doesn't use any specific payloads, just boot.3dsx? Shouldn't it always work?
 

Blueman7

Member
OP
Newcomer
Joined
Jul 30, 2016
Messages
22
Trophies
0
Age
37
XP
31
Country
United States
Thanks for the responses, dumb question where would i find the 9.2 payloads to attempt to correct the issue.
 

Blueman7

Member
OP
Newcomer
Joined
Jul 30, 2016
Messages
22
Trophies
0
Age
37
XP
31
Country
United States
Ok, so I tried to reload the payloads and I get the "an error has occurred. hold power to shut off........"
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: https://youtu.be/JEFuHlAkoJs